This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Increase $SelfLoader::VERSION to 1.19
authorFather Chrysostomos <sprout@cpan.org>
Thu, 24 Nov 2011 16:36:54 +0000 (08:36 -0800)
committerFather Chrysostomos <sprout@cpan.org>
Thu, 24 Nov 2011 16:36:54 +0000 (08:36 -0800)
dist/SelfLoader/lib/SelfLoader.pm

index 8ad233b..a688899 100644 (file)
@@ -2,7 +2,7 @@ package SelfLoader;
 use 5.008;
 use strict;
 use IO::Handle;
-our $VERSION = "1.18";
+our $VERSION = "1.19";
 
 # The following bit of eval-magic is necessary to make this work on
 # perls < 5.009005.